/* TERMS */
.new-terms {
	position: relative;
	background: linear-gradient(0deg, #000, #272727);
    margin: 6px;
}

.new-terms:before, .new-terms:after {
	content: '';
	position: absolute;
	left: -2px;
	top: -2px;
	background: linear-gradient(45deg, #4839a0,#ffff00, #F6000C,#4839a0,#ffff00, #F6000C);
	background-size: 400%;
	width: calc(100% + 4px);
	height: calc(100% + 4px);
	z-index: -1;
	animation: steam 20s linear infinite;
}

.new-terms:after {
	filter: blur(6px);
}

@keyframes steam {
	0% {
		background-position: 0 0;
	}
	50% {
		background-position: 400% 0;
	}
	100% {
		background-position: 0 0;
	}
}

.new-terms .container{
    display: flex;
}

.new-terms__text{
    color: #fff;
    font-size: 14px;
    line-height: 1.4;
    background: url(../img/important-icon.png) no-repeat center left;
    padding: 10px 10px 10px 50px;
    flex-grow: 2;
}

.new-terms__text-targets {
    font-size: 15px;
    margin: 10px 0;
}

.new-terms__button-wrapper{
    margin: 10px 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-grow: 1;
}

.new-terms b{
    font-weight: bold;
}

.new-terms__button{
    text-transform: uppercase;
    font-size: inherit;
    font-size: 12px;
    color: #f47b22;
    border: 2px solid #f47b22;
    border-radius: 2px;
    font-weight: bold;
    padding: 10px 20px;
    text-align: center;
    align-self: center;
    min-width: 220px;
    display: flex;
    justify-content: center;
}

.new-terms__button:hover{
    color: #fff;
    background: #f47b22;
}

.new-terms__title {
    display: flex;
    justify-content: center;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight:bold;
    padding-bottom: 5px;
}

.new-terms__title-targets {
    margin: 10px 0;
    align-items: center;
    justify-content: left;
}

.new-terms__link{
    color: #Fff;
    font-weight: bold;
    color: inherit;
    text-decoration: underline;
}

.new-terms__title-targets .new-terms__link {
    font-size: 20px;
}

.new-terms__link:hover{
    color: inherit;
}

@media (max-width: 767px) {
    .title {
        text-align: center;
        background-image: url(../img/background-xs.jpg);
        min-height: 400px;}
    .title__text{
        width: 100%;
        text-align: center;
    }
    .header__side {
        width: 100%;
    }
    .header__title{
        text-align: left;
    }

    .new-terms .container{
        display: block;
    }
    .new-terms__button-wrapper{
        display: block;
        text-align: center;
        margin: 10px 0 0 0;
        padding-bottom: 10px;
    }
    .new-terms__button{
        max-width: 250px;
        display: block;
        margin: 0 auto;
    }
}
